[**brk-client**](../README.md)

***

[brk-client](../globals.md) / HalvingEpoch

# Type Alias: HalvingEpoch

> **HalvingEpoch**\<\> = `number`

Defined in: [Developer/brk/modules/brk-client/index.js:261](https://github.com/bitcoinresearchkit/brk/blob/616a97d242fb82081d065cfef39ccee8acd45c28/modules/brk-client/index.js#L261)

## Type Parameters
